Bug 1385303 - Fix missing required heat parameters for OpenDaylight OVS
Summary: Fix missing required heat parameters for OpenDaylight OVS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Tim Rozet
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks: 1258832
TreeView+ depends on / blocked
 
Reported: 2016-10-16 05:52 UTC by Nir Yechiel
Modified: 2018-10-18 07:23 UTC (History)
3 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.0.0-1.7.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2016-12-14 16:19:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 386791 None None None 2016-10-16 05:53:23 UTC

Description Nir Yechiel 2016-10-16 05:52:08 UTC
Description of problem:

The hiera variables for 'odl_on_controller' and 'local_ip' setting for OVS are required for ODL OVS service, but were missing.

Comment 1 Nir Yechiel 2016-10-16 05:54:40 UTC
Under review upstream. Will need to be cherry picked to stable/newton

Comment 2 Nir Yechiel 2016-10-24 17:04:17 UTC
Merged and cherry picked to stable/newton.

Comment 5 Itzik Brown 2016-11-21 11:03:40 UTC
Verified with openstack-tripleo-heat-templates-5.1.0-3.el7ost.noarch

Comment 7 errata-xmlrpc 2016-12-14 16:19:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.